@charset "UTF-8";

.styleSecondColor {
	color:#003DA5;
}

.styleSecondBackground,
.styleSecondBackground h1,
.styleSecondBackground h2,
.styleSecondBackground h3,
.styleSecondBackground h4,
.styleSecondBackground h5,
.styleSecondBackground h6,
.styleSecondBackground p {
	color:rgba(255, 255, 255, 1);
}

h4 {
	color:#7e8998;
}

.tp-caption.shadowBG{
    background-color: rgba(0, 0, 0, 0.65);
		min-width:25%;
    max-width:40%;
    height:50%;
    border-radius: 10px;
		float:left;
}

/* Start site wide desktop styles */
#wrapper{
    overflow:inherit!important;
	padding-bottom:0px;

}
#topNav{
    height:92px;
}
.background {
    z-index:0;
    position: absolute;
    left: 0%;
    top: 4%;
    display: block;
    background: rgb(164,215,244);
    background: -moz-linear-gradient(top,  rgba(164,215,244,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(164,215,244,0)), color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4d7f4', endColorstr='#ffffff',GradientType=0 );
}

.bgRemaxBlu {
	background-color:#003DA5;
}



/* SQUIIZ LOGO */
.darkThemeSquiiz.squiizLogoCorporate,
.darkThemeSquiiz.squiizLogoOffice,
.darkThemeSquiiz.squiizLogoAgent {
	margin-top:20px;
	/*background-color:rgba(255, 102, 51, 1); - SQUIIZ ORANGE*/
	background-color:rgba(225, 27, 34, 1); /* REMAX RED */
	/*background-color:rgba(26, 156, 218, 1); - REMAX BLUE */
}

.lightThemeSquiiz.squiizLogoCorporate {
	margin-top:20px;
	background-color:rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	border: 1px solid rgba(0,0,0,0.1);
}

.lightThemeSquiiz.squiizLogoOffice,
.lightThemeSquiiz.squiizLogoAgent {
	background-color:rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	border: 1px solid rgba(0,0,0,0.1);

}
	
/* START NAVIGATION */

	a.navbar-brand {
		align-items: center;
		display:flex;
		padding:0px;
	}

	header#topNav nav ul.nav-main li.active > a:hover{color:#afafaf;}
	header#topNav nav ul.nav-main > li:hover > a, 
	header#topNav nav ul.nav-main li.active > a,  
	header#topNav nav ul.nav-main li.active > a:focus, 
	header#topNav nav ul.nav-main li.active i.icon-caret-down {
		color:#2E363F; 					/* active|hover color */
	}
	header#topNav nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu,
	header#topNav nav ul.nav-main ul.dropdown-menu {
		background-color: #2E363F; 		/* dropdown background color */
	}
	header#topNav nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover,
	header#topNav nav ul.nav-main ul.dropdown-menu li:hover > a {
		background-color: #1b1f23; 		/* hover background color */
	}
	header#topNav nav ul.nav-main li.dropdown:hover > a:after {
		border-bottom:#2E363F 10px solid;/* arrow color */
	}
	header#topNav nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title {
		color: #ffffff; 				/* mega menu subtitle */
	}
	header#topNav nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a,
	header#topNav nav ul.nav-main ul.dropdown-menu > li > a {
		color: #ffffff; 				/* link color */
	}






		
		
		
/* START QUICKSEARCH */

.quicksearch-balloon {
    position: absolute;
    left: -63px;
    width: 95px;
    height: 121px;
    background: url(/t/atropos/images/search_balloon.png) no-repeat;
    z-index: 1;
    display: block;
      -moz-animation-duration: 6s;
      -webkit-animation-duration: 6s;
      -moz-animation-name: slidein;
      -webkit-animation-name: slidein;
      -moz-animation-iteration-count: infinite;
      -webkit-animation-iteration-count: infinite;
      -moz-animation-direction: alternate;
      -webkit-animation-direction: alternate;
    animation-timing-function:ease-in-out;
    -webkit-animation-timing-function:ease-in-out;
}
    @-moz-keyframes slidein {
      from {
        top:70px
      }
      
      
      to {
        top:120px
      }
    }
    
    @-webkit-keyframes slidein {
      from {
        top:70px;
      }
      

      
      to {
        top:120px;
      }
    }

.quicksearch, .mapQuickSearch {
    display: block;
	width:100%;
    min-height:250px;
    background: rgb(164,215,244);
    background: -moz-linear-gradient(top,  rgba(26,156,218,1) 20%, rgba(0, 61, 165,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,rgba(26,156,218,1)), color-stop(100%,rgba(0, 61, 165,1)));
    background: -webkit-linear-gradient(top,  rgba(26,156,218,1) 20%,rgba(0, 61, 165,1) 100%);
    background: -o-linear-gradient(top,  rgba(26,156,218,1) 20%,rgba(0, 61, 165,1) 100%);
    background: -ms-linear-gradient(top,  rgba(26,156,218,1) 20%,rgba(0, 61, 165,1) 100%);
    background: linear-gradient(to bottom,  rgba(26,156,218,1) 20%,rgba(0, 61, 165,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a9cda', endColorstr='#003DA5',GradientType=0 );
    border: 1px solid rgba(12,98,165,1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom:20px;
}

.agencyMapListQS {
	width:100%;
	padding:0px 20px;
}

.agencyMapListQS .quicksearch-balloon,
.corporateMapListQS .quicksearch-balloon {
	left:-78px
}	

.mapQuickSearch {
	border:0px;
	width:66.5%;
	min-height:230px;
}

.corporateHomeQS li .form-control,
.corporateHomeQS li .btn-default,

.corporateListQS li .form-control,
.corporateListQS li .btn-default,

.agencyHomeQS li .form-control,
.agencyHomeQS li .btn-default,

.agencyListQS li .form-control,
.agencyListQS li .btn-default,

.corporateMapListQS li .form-control,
.corporateMapListQS li .btn-default,

.agencyMapListQS li .form-control,
.agencyMapListQS li .btn-default,

.btn-default:hover, .btn-default:focus, 
.btn-default:active, .btn-default.active, 
.open .dropdown-toggle.btn-default {
	border-color:#003DA5;
}
		
/* START TABS  */

.agencyHomeQS .tabs {
	margin:30px 0px 60px;
}

.quickTabs  a {
    background-color:#003DA5; 
    color:#666666;
    -moz-box-shadow:    inset 0 -10px 10px -10px #3d7c9a ;
    -webkit-box-shadow: inset 0 -10px 10px -10px #3d7c9a ;
    box-shadow:         inset 0 -10px 10px -10px #3d7c9a ;
}
.quickTabs  a:hover {
    color:#ffffff;
}
.quickTabs .active a {
    background-color:#1a9cda; 
    color:#ffffff;
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;
}				
				
/* START TAB CONTENT */

.tabs .tab-content .tab-pane {
	width:100%;
}
.quicksearch .forSale, .quicksearch .forRent, .quicksearch .recentSales, .quicksearch .luxuryProperties {
    color: rgba(255,255,255,1);
}
				
/* END TAB CONTENT */

/* END TABS */

/* GENERAL FORM STYLING */

	/* CONTACT FORM - PROPERTY DETAIL */

	#Contact fieldset legend {
		color: #003DA5;
	}

	form li input[type='radio']:checked::before {
		color"#7e8998;	
	}

	.property-map-div {
		bottom:0;
		left:0;
		position: absolute;
		right:0;
		top:0;
	}



	/* EMAIL A FRIEND - PROPERTY DETAIL */

	#EmailAFriend fieldset legend {
		color: #003DA5;
	}



	/* PROPERTY ALERT */

	#myfinder fieldset legend {
		color: #003DA5;
	}



	/* MARKET APPRAISAL */

	#MarketAppraisal fieldset legend {
		color: #003DA5;
	}

	
	/* RENTAL APPLICATION */

	#rentalapplication fieldset legend {
		color: #003DA5;
	}
		
.globalSearch {
    z-index:4;
    height:80px;
    text-align: center;
    display: block;
    background: rgba(255,255,255,0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border: 1px solid rgba(0,0,0,0.1);
}

.globalSearch h5 {
    padding-top:30px;
    font-weight: normal;
    font-size: 125%;
    color: rgba(0,0,0,0.65);
    margin: 0%;
}


.tp-simpleresponsive .button {
		background:none;
}

.tp-simpleresponsive .button a {
   	background: #003DA5 !important;
		border-radius: 5px;
		box-sizing: border-box;
		height:35px;
		padding:0px 10px;
		line-height:35px;
		cursor: pointer;
		display: block;
		color: #fff !important;
		text-shadow: none;
		text-align: center;
		box-shadow: inset 0px 1px 1px rgba(255,255,255,0.4);
		border: solid 1px #003DA5;
		text-shadow: none;
		font-weight: normal !important;
	
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
		text-decoration: none;

		-webkit-font-smoothing: antialiased;
}

/* form buttons */

.input-submit, .input-favourites {
	width:100%;
	background: #DC1C2E;
	border-radius: 7px;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 40px;
	vertical-align: middle;
	color: #fff;
	text-align: center;
	box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.4);
	border: solid 1px #DC1C2E;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	font-weight: 500;
	padding:0px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	-webkit-font-smoothing: antialiased;
}

.input-submit:hover, input[type='submit']:hover {
	background: #fff;
	border: 2px solid #DC1C2E;
	color: #DC1C2E;
	text-shadow: none;
}



/*  END BUTTON DEFAULTS */

/* MAIN STYLES */		
.mainLogoHolder img{
   height:50px;
    position:fixed;
    top:6px;
    left:18%;
    z-index:1000;
}
.WW{
    display: block;
	width: 100px;
	height: 28px!important;
	background: url(/t/atropos/images/remax-world-col.png) bottom;
	text-indent: -99999px;   
}
.logo:hover {
	background-position: 0 0;
}

.makeRed{
    color:#ec1c24!important;
    background-color:#ffffff;
    font-weight:700;
		text-transform: capitalize;
}
.makeRed span{
    color:#0066b2;   
}

.pagination .current a{
    background-color: #003DA5;
    color:#ffffff;
}


.paginationHolder {
	float:left;
}

.paginationHolder .pagination {
	border:0px;
}

.paginationHolder .pagination > li.page.current a {
	color:rgba(255,255,255,1);	
	border-color:#003DA5;	
    background-color:#003DA5;
}

.paginationHolder .pagination > li.page a:hover {
	color:rgba(255,255,255,1);	
	border-color:#003DA5;	
    background-color:#003DA5;
}

.paginationHolder .pagination > li.prev > a,
.paginationHolder .pagination > li.next > a {
	color:#003DA5;
}

.paginationHolder .pagination > li.prev > a:hover,
.paginationHolder .pagination > li.next > a:hover {
	color:rgba(255,255,255,1);	
	border-color:#003DA5;	
    background-color:#003DA5;
}







    /* BG STYLES*/

    
#p-five img{
 margin-top:-500px!important;   
}
#p-five img,
#p-four img,
#p-three img,
#p-two img,
#p-one img{
    width:100%;
    z-index:-1;
}
.mainWrapper{
    z-index:20;   
}
.p-bar {
    z-index:-1;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0px;
} 

.offset {
	padding-top:60px;
}
.cityImgHolder{
    z-index: -1;
    padding-bottom:250px;
    background: rgb(164,215,244);
    background: -moz-linear-gradient(top,  rgba(164,215,244,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(164,215,244,0)), color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom,  rgba(164,215,244,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4d7f4', endColorstr='#ffffff',GradientType=0 );
}

.lowerContent,
.cityImgHolder{
    position:relative;
}      
#city-image {
    bottom: 0px;
    display: block;
    width: 100%;
    height: 300px;
    position: absolute;
    bottom:0px;
    overflow: hidden;
    z-index: -1;
    margin-bottom:70px;
}
/*-----DYNAMIC PAGES --------*/

.colorText {
	color:#7e8998;
}

h1.pageTitle {
	padding-bottom:15px;
	border-bottom:1px dotted #c1c1c1;
	margin-bottom:25px;
}

.dynamicPage h2,
.dynamicPage h3,
.dynamicPage h4{
    font-weight:200;
    color:#003DA5;
    border:none;
    margin-bottom:15px;
    /*padding-left:30px;*/
}
.dynamicPage p{
	margin-left:0px !important;
}

.dynamicPage #glossary h4 {
    margin-bottom:0px;   
}

.dynamicPage ol {
    list-style-type:lower-alpha;   
}

.dynamicPage {
    float:left;  
}
.officeListLinks h3{
    color:#003DA5;   
}


/*AGENT STYLES*/
.officeDetail a:hover,
.office-list a:hover{
    text-decoration:none;
}

.propertySnapshot .agent h3 {
	font-weight:700;
}

/* FOOTER MODULES */

.footer-content .moduleSocial {
	margin-top:20px;
}

.footerText address li {
	padding:0px;
}

/* TESTIMONIALS */

.item-title h2, .item i {
    color:#003DA5;   
}


/* ADD THIS TOOLBAR */

.addthis_toolbox > ul.social-icons li i {
	color:#003DA5;
}


@media (min-width: 1200px) {
	.squiizRow {
		margin-left: -15px;
		margin-right: -15px;	
	}
}



@media (max-width: 992px) {	
	
	/* #topNav button.btn {
		top:-45px;
		position:absolute;
		right:10px;
	} */

	header#topNav div.nav-main-collapse {
		margin:0 !important;
		top:20px !important;
		width:92vw !important;
	}
	
   .quicksearch-balloon {
        display:none;
    }
	
	/* MAIN STYLES */		
	.mainLogoHolder img{
	   /*height:50px;*/
		position:fixed;
		/*top:20px;*/
		left:12%;
		z-index:1000;
	}
	
	.squiizRow {
		margin-left: -15px;
		margin-right: -15px;	
	}


@media (max-width:768px) {
	.footerText {
		text-align:center !important;	
	}
	
	.squiizRow {
		margin-left:0px;
		margin-right: 0px;	
	}
}